export function transformEntityResponse(
  raw: Model.EntityResponse
): Model.TransformedEntity {
  return {
    id: raw.id,
    value: raw.v,
    valueString: raw.vs,
    time: raw.t,
    type: raw.type,
  };
}
